## oggconvert 0.3.3

=== debian/changelog ===
oggconvert (0.3.3-3) unstable; urgency=low

  [ Luca Falavigna ]
  * debian/compat:
    - Bump compatibility level to 9.
  * debian/control:
    - Bump Standards-Version to 3.9.6.
  * debian/copyright:
    - Fix DEP5 syntax.
    - Update copyright years.
  * debian/rules:
    - Delete unused .egg-info file.
  * debian/watch:
    - Update watch file.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 08 May 2015 17:01:30 +0200

oggconvert (0.3.3-2) unstable; urgency=low

  * Switch to dh_python2.
  * debian/control:
    - Bump Standards-Version to 3.9.2, no changes needed.
  * debian/copyright:
    - Convert to DEP5 format.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 12 Jul 2011 23:27:07 +0200

oggconvert (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches for new upstream release.
  * debian/patches/schroedinger_version.patch:
    - Removed, applied upstream.
  * debian/copyright:
    - Adjust copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 24 May 2010 20:15:31 +0200

oggconvert (0.3.2-4) unstable; urgency=low

  * Switch to format 3.0 (quilt).
  * debian/patches/schroedinger_version.patch:
    - Adjust schroedinger minimum version to match gstreamer0.10-plugins-bad
      one to restore Dirac encoding (LP: #573603).
  * debian/control:
    - Drop gstreamer0.10-schroedinger from Suggests, it is part of
      gstreamer0.10-plugins-bad since 0.10.14 release.
    - Bump Standards-Version to 3.8.4, no changes needed.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 02 May 2010 15:04:33 +0200

oggconvert (0.3.2-3) unstable; urgency=low

  * Update my e-mail address.
  * Remove DM-Upload-Allowed field.
  * Switch to debhelper 7.
  * Switch to python-support.
  * Install OggConvert module in a private directory.
  * Remove python-all-dev from Build-Depends-Indep, put python instead.
  * Depend on python-gobject.
  * Adjust Debian packaging copyright years.
  * Remove useless debian/oggconvert.dirs file.
  * debian/patches/default_location:
    - GNOME provides a Videos directory in $HOME folders, place default
      "Save Folder" location there.
  * Bump Standards-Version to 3.8.3, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 30 Aug 2009 17:02:11 +0200

oggconvert (0.3.2-2) unstable; urgency=low

  * Add Python Applications Packaging Team to Uploaders.
  * Add Vcs-* fields in source stanza.
  * Adhere to current Standards-version:
    - Add debian/README.source file to document quilt usage.
    - debian/patches/desktop_file_validation: add description.
  * debian/copyright: Remove "(C)", use "©" instead to make Lintian happy.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 16 Feb 2009 23:08:22 +0100

oggconvert (0.3.2-1) experimental; urgency=low

  * New upstream release.
  * Add support for quilt patch system.
  * debian/patches/desktop_file_validation:
    - Validate .desktop file against current Freedesktop standards.
  * Bump Standards-Version to 3.8.0.
  * Add DM-Upload-Allowed field.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 15 Sep 2008 13:44:56 +0200

oggconvert (0.3.1-3) unstable; urgency=low

  * debian/control:
    - Depend on librsvg2-common (Closes: #478109).
  * debian/watch:
    - Scan Launchpad project page, official website do not ship release
      tarballs due to data loss (Closes: #462824).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Tue, 29 Apr 2008 09:50:19 +0200

oggconvert (0.3.1-2) unstable; urgency=low

  * debian/rules:
    - Do not delete /usr/lib directory, this was due to a python-central
      bug, now solved (Closes: #472017).
  * debian/control:
    - Build-depend on python-central (>= 0.6).
    - s/Gnome/GNOME/, fix spelling-error-in-description lintian warning

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 22 Mar 2008 09:42:07 +0100

oggconvert (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * Drop the following patches (merged upstream) together with dpatch:
    - debian/patches/01_shebang_removals.dpatch
    - debian/patches/02_TypeError_fix.dpatch

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 18 Jan 2008 13:37:48 +0100

oggconvert (0.3.0-2) unstable; urgency=low

  * debian/patches/02_TypeError_fix:
    - Fix TypeError exception, thanks Oleksandr Moskalenko
  * Update to new policy (3.7.3)
  * Remove debian/pycompat
  * Do not provide /usr/lib in binary package, fix lintian warning

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu, 03 Jan 2008 17:50:58 +0100

oggconvert (0.3.0-1) unstable; urgency=low

  * New upstream release
    - Drop debian/oggconvert.svg, now provided upstream
    - Drop debian/patches/01_desktop_file_icon.dpatch, fixed upstream
  * debian/patches/01_shebang_removals.dpatch:
    - do not include #!/usr/bin/python in OggConvert/__init__.py
  * debian/control: add Matroska details to long description
  * debian/watch: improve regex

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 25 Nov 2007 03:51:40 +0100

oggconvert (0.2.1.1-3) unstable; urgency=low

  * Do not recommend gstreamer0.10-schroedinger, suggest it instead
  * Use Homepage field in debian/control
  * Remove XS-Vcs-Bzr field in debian/control, not really useful for now

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 29 Oct 2007 00:17:14 +0100

oggconvert (0.2.1.1-2) unstable; urgency=low

  * Depends on python-glade2 (Closes: #437964) Thanks to Adrian Bunk
  * Improve clean routine in debian/rules
  * Use XS-Vcs-Bzr in debian/control

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 15 Aug 2007 11:10:35 +0200

oggconvert (0.2.1.1-1) unstable; urgency=low

  * Initial release (Closes: #430730)
  * Added icon from https://launchpad.net/bugs/117849

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu,  2 Aug 2007 15:41:41 +0200
