=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- --install-scripts=/usr/share/oggconvert \
		--install-lib=/usr/share/oggconvert
	find $(CURDIR)/debian/oggconvert -name "*.egg-info" -delete
