=== debian/watch ===
version=3
https://launchpad.net/oggconvert/ .*/oggconvert-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
